
label {
	cursor: pointer;
}

.sort,
.limit {
	margin: 25px 0;
	text-transform: uppercase;
	font-weight: 600;
}

.limit {
	margin-left: 20px;
}

.sort .options,
.limit .options {
	width: auto !important;
	margin-left: 10px;
	color: #d1d0d9;
	cursor: pointer;
	white-space: nowrap;
}

.sort .options .sort-text,
.limit .options .sort-text {
	margin-right: 5px;
}

.sort .options,
.limit .options,
.sort .options a,
.limit .options a {
	padding: 5px;
	border: 1px solid #dbdbde;
}

.sort .options a,
.limit .options a,
.sort .options i,
.limit .options i {
	color: #2a2626;
}

.sort .options a:hover,
.limit .options a:hover {
	color: #d42828;
}

.sort .options a,
.limit .options a {
	display: block;
	border-bottom: 0;
	white-space: nowrap;
	text-decoration: none;
}

.sort .options .inner,
.limit .options .inner {
	position: absolute;
	top: 100%;
	left: -1px;
	width: calc(100% + 2px);
	background: #fff;
	border-bottom: 1px solid #dbdbde;
	z-index: 99;
}

#category-description {
	margin: 15px 0 40px;
}

#category-description {
	display: block;
}

#category-description p {
	margin: 0 0 5px;
}


.products .item {
	margin-bottom: 3%;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

.products .item:hover {
	-webkit-box-shadow: -5px 5px 10px rgba(0, 0, 0, .17);
	-moz-box-shadow: -5px 5px 10px rgba(0, 0, 0, .17);
	box-shadow: -5px 5px 10px rgba(0, 0, 0, .17);
}

.products .item .description {
	padding: 10px;
	border: 1px solid #dcdcdc;
	border-top: 0;
	-webkit-border-radius: 0 0 10px 10px;
	-moz-border-radius: 0 0 10px 10px;
	border-radius: 0 0 10px 10px;
}

.products .item .description p {
	margin: 0;
}

.products .item .description p.name,
.products .item .description .price .new {
	font-weight: 700;
}

.products .item .description p.name {
	color: #d22128;
}

.products .item .description .price .new {
    color: #121d31;
    font-size: 16px;
    line-height: 26px;
}

.products .item .description .price .old {
    text-decoration: line-through;
    color: #a2a2a2;
}
.products .item .description .price {
	display: flex;
	justify-content : space-between;
	width: 100%;
}

.products .item .description .add-to-wishlist {
	color: #d22128;
	font-weight: 800;
	cursor: pointer;
}
.products .item .description .remove-from-wishlist {
	float: right;
	font-size: 21px;
	font-weight: 700;
	line-height: 1;
	color: #000;
	text-shadow: 0 1px 0 #fff;
	filter: alpha(opacity=20);
	opacity: .2;
	cursor: pointer;
}
.products .item .description .remove-from-wishlist:hover {
	color: #d42828;
}

.products .item .description .add-to-cart{
	cursor: pointer;
}

.products .item .description .manufacturer a {
	color: #545353;
	text-decoration: none;
	font-size: 12px;
}

.products .item .description .manufacturer a:before {
	content: '';
	position: absolute;
	left: 50%;
	bottom: -2px;
	width: 0;
	height: 1px;
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	transform: translateX(-50%);
	background: #545353;
}

.products .item .description .manufacturer a:hover:before {
	width: 100%;
}

.products .item .image {
	height: 300px;
	-webkit-border-radius: 10px 10px 0 0;
	-moz-border-radius: 10px 10px 0 0;
	border-radius: 10px 10px 0 0;
	background-size: cover;
	background-position: top;
}

.products .item .image>a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.list-categories {
	text-transform: uppercase;
	overflow: hidden;
}

.list-categories>.inner {
	padding: 1px 0;
}

.list-categories:not(.open) {
	height: 0;
}

.list-categories a {
	text-decoration: none;
	color: inherit;
}

.list-categories a:hover {
	color: #d42828;
}

.list-categories .category {
	margin: 15px 0;
	font-weight: 700;
	clear: both;
}

.list-categories .category:first-child {
	margin-top: 0;
}

.list-categories .category.category-61,
.list-categories .category.category-62,
.list-categories .category.category-65,
.list-categories .category.category-66,
.list-categories .category.category-116 {
	padding-bottom: 15px;
	border-bottom: 1px solid #e6e5ed;
}

.list-categories .category.highlight,
.list-categories .subcategory.highlight {
	color: #d42828;
}

.list-categories .category i {
	margin-left: 3px;
}

.list-categories .category.active i {
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	transform: rotate(90deg);
}

.list-categories .subcategory {
	padding-left: 20px;
	font-size: 11px;
}

.list-categories .subcategories {
	overflow: hidden;
	float: left;
}

.list-categories .subcategories:not(.open) {
	height: 0;
}

#column-left {
	margin: 13px 20px 30px 0;
}

.category-filter {
	width: 300px;
}

.category-filter input[type="checkbox"] {
	display: none;
}

.category-filter input[type="checkbox"] + .square {
	display: block;
	width: 16px;
	height: 16px;
	border: 1px solid #d78e93;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background: #fff;
	cursor: pointer;
}

.category-filter input[type="checkbox"] + .square:before {
	content: '';
	position: absolute;
	left: 50%;
	top: 50%;
	-webkit-transform: translateX(-50%) translateY(-50%);
	-moz-transform: translateX(-50%) translateY(-50%);
	-ms-transform: translateX(-50%) translateY(-50%);
	-o-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
	width: 0;
	height: 0;
	background: #d22128;
}

.category-filter input[type="checkbox"] + .square,
.category-filter input[type="checkbox"] + .square:before,
.products .item .description .manufacturer a:before {
	-webkit-transition: all .15s;
	-moz-transition: all .15s;
	transition: all .15s;
}

.category-filter input[type="checkbox"]:checked + .square {
	border-color: #d22128;
}

.category-filter input[type="checkbox"]:checked + .square:before {
	width: 10px;
	height: 10px;
}

.category-filter .filter-image {
	float: left;
	margin-bottom: 2%;
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
	border: 1px solid #dbdbde;
}

.category-filter .filter-image input[type="checkbox"] + .square {
	position: absolute;
	bottom: 0;
	left: 0;
}

.category-filter .filter-checkbox input[type="checkbox"] + .square {
	margin-right: 10px;
}

.category-filter .filter-checkbox label {
	margin-bottom: 10px;
	text-transform: uppercase;
	font-weight: 600;
}

.category-filter a[data-toggle] {
	display: block;
	padding: 15px 0;
	border-top: 1px solid #964435;
	font-size: 16px;
}

.category-filter a[data-toggle] i {
	margin-left: 15px;
}

.category-filter a[data-toggle]:not(.open) i,
#toggle-categories:not(.open) i {
	-webkit-transform: rotate(-90deg);
	-moz-transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
	-o-transform: rotate(-90deg);
	transform: rotate(-90deg);
}

.category-filter a[data-toggle] i,
.category-filter a[data-toggle] + div[id^="filter-group"],
.products .item,
.list-categories .subcategories,
.list-categories,
#toggle-categories i {
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	transition: all .3s;
}

.category-filter a[data-toggle] + div[id^="filter-group"] {
	overflow: hidden;
}

.category-filter a[data-toggle] + div[id^="filter-group"]>.inner {
	max-height: 170px;
	overflow: auto;
	padding-bottom: 10px;
}

.category-filter a[data-toggle]:not(.open) + div[id^="filter-group"] {
	height: 0;
}

.category-filter .filter-image {
	width: 23.5%;
	margin-right: 2%;
	height: 70px;
}
	
.category-filter .filter-image:nth-child(4n) {
	margin-right: 0;
}

#toggle-categories {
	display: block;
	margin-bottom: 10px;
	font-weight: 600;
    font-size: 14px;
}

#toggle-categories i {
	margin-left: 7px;
}

body[class^="product-search"] .criteria label {
	display: block;
}

body[class^="product-search"] #content,
body[class^="account-wishlist"] #content {
	padding-bottom: 20px;
}

body[class^="product-search"] #content .products,
body[class^="account-wishlist"] #content .products{
	margin-bottom: 5px;
}



.products.loading:before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,.1);
	z-index: 3;
}

.products.loading:after {
	content: '';
    position: absolute;
	top: 50%;
	left: 50%;
    -webkit-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    -o-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    width: 50px;
    height: 50px;
    display: block;
    background-image: url(../image/loading.gif);
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
	z-index: 4;
}

.product-category-65 h1 {
	margin-bottom: 20px;
}

#special-categories .category .img {
	height: 180px;
	border-radius: 10px;
	background-size: cover;
	background-position: center;
}

#special-categories .category .img a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

#special-categories .category .title a {
	color: inherit;
	text-decoration: none;
	font-weight: 700;
	font-size: 16px;
}

@media (min-width: 501px) {
	body[class^="product-category"] .products .item {
		margin-right: 2%;
		float: left;
	}

	body[class^="product-category"] .products .item {
		width: 32%;
	}

	body[class^="product-manufacturer"] .products .item {
		width: 23.5%;
	}

	body[class^="product-category"] .products .item:nth-child(3n) {
		margin-right: 0;
	}

	body[class^="product-manufacturer"] .products .item:nth-child(4n) {
		margin-right: 0;
	}

	body[class^="product-search"] .products .item,
	body[class^="account-wishlist"] .products .item{
		margin-right: 2%;
	}

	body[class^="product-search"] .products .item,
	body[class^="account-wishlist"] .products .item{
		width: 32%;
	}

	body[class^="product-search"] .products .item:nth-child(3n),
	body[class^="account-wishlist"] .products .item:nth-child(3n){
		margin-right: 0;
	}

	body[class^="product-search"] .criteria,
	body[class^="account-wishlist"] .criteria{
		margin: 20px 0 30px;
	}
}

@media (min-width: 501px) and (max-width: 767px) {
	.products .item .image {
		height: 200px;
	}
}

@media (min-width: 992px) {
	.sort .options:not(:hover) .inner,
	.limit .options:not(:hover) .inner {
		display: none;
	}

	body[class^="product-search"] .products .item,
	body[class^="account-wishlist"] .products .item{
		width: 23.5%;
	}

	body[class^="product-search"] .products .item:nth-child(3n),
	body[class^="account-wishlist"] .products .item:nth-child(3n) {
		margin-right: 2%;
	}

	body[class^="product-search"] .products .item:nth-child(4n),
	body[class^="account-wishlist"] .products .item:nth-child(4n){
		margin-right: 0;
	}

	#special-categories .category {
		width: 31%;
		margin: 10px 0;
	}

	#special-categories .flex-jc-center .category {
		margin-left: 1.75%;
		margin-right: 1.75%;
	}

}

@media (max-width: 991px) {
	.category-filter {
		position: fixed;
		left: 0;
		bottom: 0;
		padding: 20px;
		background: #fff;
		width: 100%;
		height: 100%;
		overflow: auto;
		z-index: 101;
	}

	.category-filter,
	#close-mobile-filter {
		-webkit-transition: all .3s;
		-moz-transition: all .3s;
		transition: all .3s;
	}

	.category-filter:not(.open) {
		-webkit-transform: translateX(-100%);
		-moz-transform: translateX(-100%);
		-ms-transform: translateX(-100%);
		-o-transform: translateX(-100%);
		transform: translateX(-100%);
	}

	#call-mobile-filters {
		position: fixed;
		width: 40px;
		height: 40px;
		bottom: 20px;
		right: 20px;
		background: #d22128;
		-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.52);
		-moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.52);
		box-shadow: 0 0 5px rgba(0, 0, 0, 0.52);
		-webkit-border-radius: 100%;
		-moz-border-radius: 100%;
		border-radius: 100%;
		color: #fff;
		z-index: 98;
	}

	#button-filter {
		width: 100%;
		padding: 10px;
		margin-top: 10px;
		background: #d22128;
		color: #fff;
		cursor: pointer;
	}

	.category-filter a[data-toggle]:first-child {
		border-top: 0;
	}

	#close-mobile-filter {
		position: fixed;
		top: 20px;
		right: 20px;
		color: #d22128;
		font-size: 32px;
		z-index: 98;
	}

	#close-mobile-filter:hover {
		-webkit-transform: rotate(180deg);
		-moz-transform: rotate(180deg);
		-ms-transform: rotate(180deg);
		-o-transform: rotate(180deg);
		transform: rotate(180deg);
	}

	#column-left {
		margin-bottom: 10px;
	}

	.sort .options:not(.open) .inner,
	.limit .options:not(.open) .inner {
		display: none;
	}
}

@media (max-width: 768px){
	#column-left {
		margin-right: 0;
	}
}

@media(max-width: 500px) {
	.products .item {
		width: 100%;
	}

	body.vertical .products .item .image {
		height: 65vh;
	}

	.sort,
	.limit {
		font-size: 11px;
	}

	body[class^="product-search"] .products .item,
	body[class^="account-wishlist"] .products .item{
		width: 100%;
	}
	
	body[class^="product-search"] .criteria {
		display: block !important;
	}
	
	body[class^="product-search"] .criteria {
		margin: 10px 0 20px
	}
	
	body[class^="product-search"] .criteria>div {
		margin: 10px 0;
	}
}


@supports (flex-wrap: wrap) and (-webkit-flex-wrap: wrap) {
	.products {
		display: -webkit-box !important;
		display: -moz-box !important;
		display: -ms-flexbox !important;
		display: -webkit-flex !important;
		display: flex !important;
		flex-wrap: wrap;
		-webkit-flex-wrap: wrap;
	}
	
	.products .item {
		float: none !important;
	}
}